Loading...

Knowledge Center


How to ensure you are running the latest Vulnerability Manager FASL content
Technical Articles ID:   KB83004
Last Modified:  4/9/2017

Environment

McAfee Vulnerability Manager 7.x

Summary

This article explains how to ensure you are running the latest vulnerability checks available from McAfee.

Use the following instructions to force the FSUpdate utility to download the latest FASL content.

{GENRD.EN_US}

Prerequisite: Identify the server you are running the FSUpdate utility on. This service runs on a scan engine and is required to run on only one engine per installation.

On the system running the FSUpdate utility:
  1. Stop the Foundstone Update Service Proxy service:
    1. Access the system services by clicking Start, Run, typing services.msc, and clicking OK.
    2. Locate the Foundstone Update Service Proxy service in the list. If it is running, right-click it and select Stop.
  2. Click Start, All Programs, Foundstone, Update McAfee Vulnerability Manager. You should see the application launch, and the FASL content update will start.
     
    After your FASL scripts have been downloaded and are up-to-date, you should see messages similar to the following:
     
    09/25/14 11:01:09 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    09/25/14 11:01:09 FSL Script/Templates update in progress...
    09/25/14 11:01:14 New package found (102,311,496 bytes)
    09/25/14 11:02:16 File MD5 hash: BB7B24BE05BCABB2BE2E293081955BED
    09/25/14 11:02:16 Verifying digital signature using CAPICOM.
    09/25/14 11:02:17 Digital signature verified.
    09/25/14 11:02:17 Applying version 2014-09-24T16-25-21Z...
    09/25/14 11:04:39 Update was successful.
    09/25/14 11:04:39 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
NOTES:
  • At the end of this process, you might also see a message indicating that you are already up-to-date.
  • If you are monitoring the Foundstone Configuration Manager Console (FCM), you might also see that the FASL content updates deploy to any other engines that are running.
 

Rate this document

Did this article resolve your issue?

Please provide any comments below

Affected Products


Vulnerability Manager 7.5

Beta Translate with

Select a desired language below to translate this page.

Glossary of Technical Terms


 Highlight Glossary Terms

Please take a moment to browse our Glossary of Technical Terms.